package com.ruoyi.report.vo;

import java.util.List;

public class IpcStatisticsInfoResp {
	private List<IpcStatisticsInfoVo> list;
	private IpcStatisticsInfoVo sum;
	public List<IpcStatisticsInfoVo> getList() {
		return list;
	}
	public void setList(List<IpcStatisticsInfoVo> list) {
		this.list = list;
	}
	public IpcStatisticsInfoVo getSum() {
		return sum;
	}
	public void setSum(IpcStatisticsInfoVo sum) {
		this.sum = sum;
	}
	
	
	
}
